body {
  width: 1000px;
  margin: 0 auto; }
  body h1 {
    padding: 40px 0;
    text-align: center; }
  body #my-snake-game {
    position: relative;
    width: 800px;
    margin: 0 auto; }
    body #my-snake-game .options {
      position: absolute;
      top: 0;
      left: -185px;
      margin-top: 29px; }
      body #my-snake-game .options .btn {
        background: #0078ff;
        color: white;
        border-radius: 1px;
        padding: 5px 20px 8px 20px; }
        body #my-snake-game .options .btn:active, body #my-snake-game .options .btn:focus {
          box-shadow: none; }
      body #my-snake-game .options .toggle {
        background: white;
        border-color: #0078ff;
        color: #0078ff; }
        body #my-snake-game .options .toggle.active {
          background: #0078ff;
          color: white; }
